[ExtensionDirs]
Extension0=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}
Extension1=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{DDC359D1-844A-42a7-9AA1-88A850A938A8}
Extension2=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\firegestures@xuldev.org
Extension3=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\foxyproxy@eric.h.jung
Extension4=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{77b819fa-95ad-4f2c-ac7c-486b356188a9}
Extension5=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{dd68c513-9296-4b63-8d8b-8f1c991c8a48}
Extension6=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{c151d79e-e61b-4a90-a887-5a46d38fba99}
Extension7=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{53A03D43-5363-4669-8190-99061B2DEBA5}
Extension8=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{46922ad2-67f8-4dd7-9e1c-f72faa285925}
Extension9=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{1B33E42F-EF14-4cd3-B6DC-174571C4349C}
[ThemeDirs]
Extension0=C:\Users\wuhan\Desktop\安装包\xplorer\Firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
Extension1=C:\Users\wuhan\Desktop\安装包\xplorer\profile\extensions\{07b2a769-ed19-4483-87ce-c643914c81bb}
